.font-env {
    font-size: 1.5em;
    color: #fff;
}

.bg-pg {
    background-image: url('../img/bg.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;                
}

@media (min-width: 320px) and (max-width: 992px) {
    .sm-fs-20 {
        font-size: 16px;
    }

    .centro-rsp{
        text-align: center;
    }


}

.titulo-inss {
  font-weight: 700;
  font-size: 2.6rem;     
}

.br-desktop {
  display: inline;
}

@media (max-width: 768px) {
    .titulo-inss {
        font-weight: 600;
        font-size: 1.8rem;
    }

    .frase-destaque {
        font-weight: 600 !important;
        color: white !important;
        font-size: 1.095em !important;
    }


    .fonte-32 {
        font-size: 2.6em !important;
        line-height: 4.1rem !important;
        letter-spacing: 0 !important;
    }



  .br-desktop {
    display: none;
  }
}


.frase-destaque {
  font-weight: 500;
  color: white;
  font-size: 1.265em;
}

.fonte-32 {
    font-size: 2.3em;
    line-height: 2.8rem;
    letter-spacing: 0 !important;
}

/*  YOUTUBE IFRAME */

.youtube-placeholder {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.youtube-thumbnail {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}

.play-button {
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-button::before {
    content: "▶";
    font-size: 24px;
    color: white;
}
/* END YOUTUBE IFRAME */